/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
/* Estilo barra superior de contacto */
.topbar-contact {
    background-color: #0074c9;
    color: #fff;
    font-size: 13px;
    padding: 5px 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    max-width: 1200px;
    margin: 0 auto;
}

.topbar-contact a {
    color: #fff;
    text-decoration: underline;
}

.topbar-left, .topbar-right {
    flex: 1;
    text-align: left;
}

.topbar-right {
    text-align: right;
}

/* Estilo enlaces del footer */
footer ul li a:hover {
    color: #fff !important;
}
